Skip to main content
POST
Create an identity

Authorizations

Authorization
string
header
required

Use your Project Key from the Qonversion dashboard (Settings -> Developer -> Keys -> Project key).

Project Keys have no prefix. To create a sandbox user, send "environment": "sandbox" in the request body of POST /v3/users/{id}.

Example: Bearer JFPATc4VaaWYsfurml3qZ4zsmNw0VfWH

Path Parameters

identity_id
string
required

User Identity ID

Body

application/json
user_id
string

Qonversion User ID. If omitted, a new user is created.

Response

Identity created

id
string

User Identity ID

Example:

"awesome_user"

user_id
string

Qonversion User ID

Example:

"QON_7791a27fc4e747412381842b36a"